.card {
    /* Add shadows to create the "card" effect */
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    background-color: aliceblue;
    margin: 10px 10px 10px 10px;
    width: 30%;
    display: inline-block;
  }
  
  /* On mouse-over, add a deeper shadow */
  .card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
  }
  
  /* Add some padding inside the card container */
  .container {
    padding: 2px 16px;
  }

  #serach{
    border-color: aqua;
    border-width: thin;
  }
  input{
    margin-left: 10px;
  }

  #trazi{
    position: fixed;
    width: 20px;
    height: 20px;
    background-image: url(https://cdn0.iconfinder.com/data/icons/very-basic-2-android-l-lollipop-icon-pack/24/search-512.png);
    background-size:cover;
    background-repeat: no-repeat;
    background-color: transparent;
    border: 0ch;
  }